<?xml version="1.0" encoding="UTF-8"?>
<document xmlns:bbs="http://www.baidu.com/search/bbs_sitemap.xsd">
  <webSite>localhost</webSite>
  <webMaster>youdme@163.com</webMaster>
  <updatePeri>120</updatePeri>
  <updatetime>2010/9/28 11:33:45</updatetime>
  <version>LBMall v3.0</version>
  <item>
    <link>http://localhost/Detail.aspx?id=2&amp;cid=2</link>
    <title>电视架</title>
    <pubDate>2010/7/22 16:00:37</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=3&amp;cid=3</link>
    <title>我只记得</title>
    <pubDate>2010/7/22 16:52:47</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=4&amp;cid=4</link>
    <title>asd</title>
    <pubDate>2010/7/22 17:06:53</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=5&amp;cid=5</link>
    <title>啊</title>
    <pubDate>2010/7/22 17:09:23</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=6&amp;cid=6</link>
    <title>asdfa</title>
    <pubDate>2010/7/22 17:16:51</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=7&amp;cid=7</link>
    <title>fds</title>
    <pubDate>2010/7/22 17:24:58</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=8&amp;cid=8</link>
    <title>fds</title>
    <pubDate>2010/7/22 17:31:01</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=9&amp;cid=9</link>
    <title>432432</title>
    <pubDate>2010/7/22 17:52:36</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=10&amp;cid=10</link>
    <title>thinkpad sl400</title>
    <pubDate>2010/9/27 13:48:13</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=11&amp;cid=11</link>
    <title>thinkpad sl400</title>
    <pubDate>2010/9/27 13:48:20</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=12&amp;cid=12</link>
    <title>thinkpad sl400</title>
    <pubDate>2010/9/27 13:48:22</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=13&amp;cid=13</link>
    <title>thinkpad sl400</title>
    <pubDate>2010/9/27 13:48:42</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=14&amp;cid=14</link>
    <title>thsakdla</title>
    <pubDate>2010/9/27 13:51:06</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=15&amp;cid=15</link>
    <title>asdfasdf</title>
    <pubDate>2010/9/27 14:00:40</pubDate>
  </item>
  <item>
    <link>http://localhost/Detail.aspx?id=16&amp;cid=16</link>
    <title>dfsadf</title>
    <pubDate>2010/9/27 14:09:18</pubDate>
  </item>
</document>